Last Comment Bug 311430 - No longer firing EVENT_REORDER for loading of frames/iframes
: No longer firing EVENT_REORDER for loading of frames/iframes
Status: RESOLVED FIXED
: access, fixed1.8, regression, sec508
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: Trunk
: x86 All
: -- major (vote)
: ---
Assigned To: Aaron Leventhal
:
Mentors:
http://www.exactaudiocopy.org
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-06 17:00 PDT by Aaron Leventhal
Modified: 2005-11-09 08:45 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Allow page load events for frames/iframes (2.09 KB, patch)
2005-10-06 17:28 PDT, Aaron Leventhal
parente: review+
jst: superreview+
asa: approval1.8rc1+
Details | Diff | Review

Description Aaron Leventhal 2005-10-06 17:00:09 PDT
This is an important regression I need to fix for Firefox 1.5.

We're not firing the EVENT_REORDER on reloaded frames/iframes.
Comment 1 Aaron Leventhal 2005-10-06 17:28:28 PDT
Created attachment 198748 [details] [diff] [review]
Allow page load events for frames/iframes
Comment 2 Johnny Stenback (:jst, jst@mozilla.com) 2005-10-07 16:19:50 PDT
Comment on attachment 198748 [details] [diff] [review]
Allow page load events for frames/iframes

sr=jst
Comment 3 Aaron Leventhal 2005-10-08 12:13:49 PDT
Pete -- look at this soon if you can. I'm supposed to be on vacation but this
has to get fixed for 1.5 ;)
Comment 4 Martijn Wargers [:mwargers] (not working for Mozilla) 2005-11-09 07:57:41 PST
So this bug is fixed, right? For trunk and branch, not?
Comment 5 Aaron Leventhal 2005-11-09 08:45:29 PST
This is fixed.

Note You need to log in before you can comment on or make changes to this bug.